/* EDITORIAL STYLES */

/* KEEN HOMEPAGE HERO BACKGROUND */
.keenHomepageHeroBackground 
{
	background-color:#e3ecee;
	background:url(/newlook/css/images/keenhomepageherobg1_V2.png) repeat-x;
	width:100%;
	height:258px;
	position:absolute;
	top:133px;
	left:0px;
	z-index:-2;
}

/* START SUB NAVIGATION STYLES */
div#ed-subNavContainer1 {
	margin:0 auto;
	margin-top:5px;
	width:960px;
	height:31px;
	background-color:white;
}

.ed-subNavDelim {
	color:#88b535;
	font-size:14px;
	padding-left:11px;
	padding-right:11px;
}

div.ed-cover {
	position:absolute;width:100%;background-color:#CDE49C;right:0;left:0;height:1px;margin-top:-8px;
}
div.ed-cover2 {
	position:absolute;width:100%;background-color:#d8e4e7;right:0;left:0;height:1px;margin-top:23px;
}

div.ed-dropdown {
	position:absolute;
	text-align:right;
	top:110px;
	width:300px;
	display:none;
	z-index:15;
	margin : 15px 10px 0px 670px;
}
	
.ed-addTab {
	background:url(/newlook/css/images/morecat-tab_v1.png) no-repeat 0px 0px;
	width:66px;
	height:27px;
}

table#ed-morecatTable {
	font-size:12px;
}

table#ed-morecatTable a:link {
	color:#555555;
}

table#ed-morecatTable a:visited {
	color:#555555;
}

/* END SUB NAVIGATION STYLES */

/* START RIGHT RAIL STYLES */

.ed-railBox {
	border:1px solid #e1e1e1;
	font-size:11px;
	margin-bottom:15px;
}

.ed-railBoxHeader {
	background-color:#eaeced;
	border-bottom:1px solid #e1e1e1;
}

.ed-railBoxHeaderText {
	font-family:georgia;
	color:#555555;
	font-size:15px;
	padding:6px 15px;
	font-weight:normal;
}

.ed-railBoxHeaderText a:link {
	color:#036;
	text-decoration:none;
}

.ed-railBoxHeaderText a:visited {
	color:#036;
	text-decoration:none;
}

.ed-railBoxHeaderText a:hover {
	text-decoration:underline;
}

.ed-railBoxContent {
	padding:15px;
	background-color:white;
}

.ed-railToggle {
	background:url(/newlook/css/images/toggle-bg_v1.gif) repeat-x;
	float:right;
	height:23px;
	width:41px;
	text-align:center;
	padding-top:4px;
}

.ed-greentext {
	font-size:12px;
	font-weight:bold;
	color:#5f8f00;
	padding-bottom:10px;
}

.ed-greentext2 {
	font-weight:normal;
	color:#5f8f00;
}

#ed-railtable td {
	vertical-align:top;
	padding-right:5px;
}

#ed-railtable td.horizdelim {
	padding: 8px 0px 8px 0px;
}

.ed-railtableSubText {
	font-family:georgia,serif;
	color:#069;
	font-size:13px;
	padding-top:3px;
	padding-bottom:5px;
}

.rrbanner.current{z-index: 2;}

.rrprev, .rrnext, .rrprevtip, .rrnexttip{
	cursor: pointer;
}
.rr-listItem ul{
	padding:0px 0px 20px 0px; margin:0px;
}

.rr-listItem li {
	list-style-type:none; 
	background: url(/newlook/css/images/rr-bullet_v1.png) no-repeat; 
	background-position:0px 8px; 
	padding:3px 10px;
}

.se-menu {
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	display:block;
	height:15px;
	color:#005DAB;
}

.morecat-menu2Cols {
	padding-left:0px;
	padding-top:2px;
	padding-bottom:2px;
	display:block;
	height:15px;
	color:#005DAB;
}

.se-moremenu{
display: block;
height: 14px;
margin-left: 38px;
padding-top: 2px;
padding-left: 7px;
}

.hide{
display: none;
}

.show{
display: block;
}
/* END RIGHT RAIL STYLES */

/* START HOMEPAGE ROTATING BANNER STYLES */

#ed-Hero {
	width:694px;
	height: 200px;
	position: relative;
	font-family: Arial, sans-serif;
	margin:0px;
}

#ed-Hero .ed-herobanner{
	position: absolute;
	top:0;
	left:0;
	display:block;
}

.ed-herobanner.currentHero{z-index: 2;}

#ed-herocontrols{
	position:relative;
	top:0px;
	right: 5px;
	z-index:10;
	display: inline;
	margin-top: 0px;
	padding:0;
	text-align: left;
	display:-moz-inline-box; /* < = FF2 hack */
	float: left;
	width: 150px;
}

#ed-herocontrols ul{
	display:inline;
	margin: 0px;
	padding: 0;
	display:-moz-inline-box; /* < = FF2 hack */
	list-style-type: none;
	float: left;
	
}

#ed-herocontrols li { 
	list-style-type:none;
	display:inline;
	margin:0px;
	padding:0px;
}

#ed-herocontrols li a{
	display:-moz-inline-box; /* < = FF2 hack */
	display:inline-block;
	margin: 0;
	font-size:12px;
	padding:0;
	text-decoration:none;
	color: #909296;
	background: url(/newlook/css/images/togoff_v1.png) no-repeat;
	outline:none;
	width: 20px;
	height: 21px;
	top: -10px;
}

#ed-herocontrols li.activeHero a{
	color:#FFF;
	background: url(/newlook/css/images/togon_v1.png) no-repeat;
}

#ed-herocontrols li a:hover{
	color: #FFF;
	background: url(/newlook/css/images/togon_v1.png) no-repeat;
}
#prevHero, #nextHero {
	cursor: pointer;
}

#ed-tabcontrols{
	position:relative;
	top:0px;
	left:0px;
	z-index:10;
	display: inline;
	margin:0px 0px;
	padding:0px;
	text-align: left;
}
.ed-tabcontrols ul{
	display:inline;
	margin: 0px;
	padding: 0px;
	display:-moz-inline-box; /* < = FF2 hack */
}
#ed-tabcontrols li { 
	list-style:none;
	display:inline;
	margin:0px 0px;
	padding:0px;
	float: left;
}
#ed-tabcontrols li a{
	display:-moz-inline-box; /* < = FF2 hack */
	display:inline-block;
	margin:0px 0px;
	font-size:12px;
	padding:0px 0px;
	text-decoration:none;
	color: #909296;
	outline:none;
	width: 173px;
	height: 49px;
}

#ed-tabcontrols li.activeHero a{
	color:#FFF;
}

#ed-tabcontrols li a:hover{
	color: #FFF;
}

/* END HOMEPAGE ROTATING BANNER STYLES */

/* START SEO BOX STYLES */
#boxb { margin-bottom:15px;width:960px;margin-top:15px; }
#boxb-tl  { background:url(/newlook/css/images/cornerb_v1.gif); width:6px; height:6px; background-position:0px 0px; float:left; }
#boxb-tr  { background:url(/newlook/css/images/cornerb_v1.gif); width:6px; height:6px; background-position:6px 0px; float:right;}
#boxb-bl  { background:url(/newlook/css/images/cornerb_v1.gif); width:6px; height:6px; background-position:0px 6px; float:left; margin-top:-6px;  }
#boxb-br  { background:url(/newlook/css/images/cornerb_v1.gif); width:6px; height:6px; background-position:6px 6px; float:right; margin-top:-6px; }
.seoContent { display:none; }
.seoBox { padding:15px; background-color:#fff; border:1px solid #a6d0e6; font-size:11px; color:#888888; font-weight:normal; }
.seoBox p { padding:10px 0px; }

/* END SEO BOX STYLES */

/* START FOOTERS STYLES */
.ed-footerContainer {
	width:960px;
	margin:0px auto;
	padding:0px 20px;
}

.ed-footer {
	background-color:#fff;
	color:#555555;
	text-align:center;
	padding-top:20px;
	padding-bottom:24px;
	font-size:10px;
}

.ed-footer a:link {
	color:#005DAB;
	text-decoration:none;
}

.ed-footerpipe {
	padding-left:10px;
	padding-right:10px;
}
/* END FOOTERS STYLES */